# Copyright (C) 2024 YITH
# This file is distributed under the same license as the YITH PayPal Payouts for WooCommerce Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH PayPal Payouts for WooCommerce Premium 2.16.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-paypal-payouts-for-woocommerce-"
"premium\n"
"POT-Creation-Date: 2024-03-11 08:40:22+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/abstract-yith-payouts-service.php:411
msgid "Can't pay the payouts."
msgstr ""

#: includes/class.yith-payout-endpoint.php:100
#: includes/class.yith-payouts-admin.php:127
msgid "Payouts"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:47
msgid "Receiver"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:48
#: includes/class.yith-payouts-privacy.php:155
#: templates/view-payouts-list.php:15
msgid "Transaction ID"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:49
#: templates/admin/payouts-generator-modal.php:13
#: templates/view-payouts-list.php:16
msgid "Amount"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:50
#: includes/class.yith-payout-items-list-table.php:362
#: includes/class.yith-payout-items-list-table.php:430
msgid "Fee"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:51
#: templates/view-payouts-list.php:17
msgid "Transaction Status"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:101
msgid "View details"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:119
#: includes/class.yith-payouts-list-table.php:160
msgid "Check status"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:254
msgid "Order"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:255
msgid "Total"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:279
msgid "No commission found for this transaction ID."
msgstr ""

#: includes/class.yith-payout-items-list-table.php:352
msgid "Receiver Commission"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:369
msgid "Net Total"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:437
#: includes/class.yith-payout-items-list-table.php:535
msgid "Total Transaction"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:442
msgid "No affiliate payments found for this transaction ID."
msgstr ""

#: includes/class.yith-payout-items-list-table.php:480
msgid "Total Fee"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:558
#. translators: %s: order ID
msgid "Transaction ID #%s"
msgstr ""

#: includes/class.yith-payouts-admin.php:125
msgid "General Settings"
msgstr ""

#: includes/class.yith-payouts-admin.php:126
msgid "Receivers"
msgstr ""

#: includes/class.yith-payouts-admin.php:128
msgid "Notifications"
msgstr ""

#: includes/class.yith-payouts-admin.php:129
msgid "GDPR"
msgstr ""

#: includes/class.yith-payouts-admin.php:185
#: includes/class.yith-payouts-receiver-list-table.php:102
msgid "Edit receiver"
msgstr ""

#: includes/class.yith-payouts-admin.php:186
#: includes/class.yith-payouts-receiver-list-table.php:229
#: templates/admin/payout-receiver-list.php:25
msgid "Add receiver"
msgstr ""

#: includes/class.yith-payouts-admin.php:187
msgid "Save"
msgstr ""

#: includes/class.yith-payouts-admin.php:190
#: includes/class.yith-payouts-list-table.php:511
#: templates/admin/payouts-list.php:66
msgid "Add payouts"
msgstr ""

#: includes/class.yith-payouts-admin.php:458
msgid "Payouts paid successfully"
msgstr ""

#: includes/class.yith-payouts-list-table.php:33
#: includes/class.yith-payouts-privacy.php:154
msgid "Payout Batch ID"
msgstr ""

#: includes/class.yith-payouts-list-table.php:34
msgid "Payout Mode"
msgstr ""

#: includes/class.yith-payouts-list-table.php:35
msgid "Creation Date"
msgstr ""

#: includes/class.yith-payouts-list-table.php:36
msgid "Payout Batch Status"
msgstr ""

#: includes/class.yith-payouts-list-table.php:55
msgid "N/A"
msgstr ""

#: includes/class.yith-payouts-list-table.php:88
msgid "View payout"
msgstr ""

#: includes/class.yith-payouts-list-table.php:110
msgid "Delete payout"
msgstr ""

#: includes/class.yith-payouts-list-table.php:112
#: includes/class.yith-payouts-receiver-list-table.php:128
msgid "Confirm Delete"
msgstr ""

#: includes/class.yith-payouts-list-table.php:113
msgid "Are you sure you want to delete this payout?"
msgstr ""

#: includes/class.yith-payouts-list-table.php:114
#: includes/class.yith-payouts-list-table.php:224
#: includes/class.yith-payouts-receiver-list-table.php:130
#: includes/class.yith-payouts-receiver-list-table.php:195
msgid "Delete"
msgstr ""

#: includes/class.yith-payouts-list-table.php:136
msgid "Pay"
msgstr ""

#: includes/class.yith-payouts-list-table.php:141
msgid "Pay a Payout"
msgstr ""

#: includes/class.yith-payouts-list-table.php:142
msgid "Do you want to try to pay this payout?"
msgstr ""

#: includes/class.yith-payouts-list-table.php:174
msgid "N\\A"
msgstr ""

#: includes/class.yith-payouts-list-table.php:274
msgid "Payment Mode"
msgstr ""

#: includes/class.yith-payouts-list-table.php:276
msgid "All payment modes"
msgstr ""

#: includes/class.yith-payouts-list-table.php:360
msgid "All"
msgstr ""

#: includes/class.yith-payouts-list-table.php:470
msgid "M j, Y"
msgstr ""

#: includes/class.yith-payouts-list-table.php:509
msgid "You have no payouts yet."
msgstr ""

#: includes/class.yith-payouts-privacy.php:58
msgid "User commission data"
msgstr ""

#: includes/class.yith-payouts-privacy.php:64
msgid "User data in PayPal Payouts"
msgstr ""

#: includes/class.yith-payouts-privacy.php:97
msgid "PayPal Payouts"
msgstr ""

#: includes/class.yith-payouts-privacy.php:152
msgid "ID"
msgstr ""

#: includes/class.yith-payouts-privacy.php:153
#: templates/view-payouts-list.php:14
msgid "Payout item ID"
msgstr ""

#: includes/class.yith-payouts-privacy.php:156
msgid "Transaction status"
msgstr ""

#: includes/class.yith-payouts-privacy.php:157
msgid "Transaction value"
msgstr ""

#: includes/class.yith-payouts-privacy.php:158
msgid "Transaction fee"
msgstr ""

#: includes/class.yith-payouts-privacy.php:159
msgid "Transaction currency"
msgstr ""

#: includes/class.yith-payouts-privacy.php:175
msgid "User Payouts data (PayPal Payouts)"
msgstr ""

#: includes/class.yith-payouts-privacy.php:207
msgid "User Payouts data"
msgstr ""

#: includes/class.yith-payouts-privacy.php:214
msgid "User info data"
msgstr ""

#: includes/class.yith-payouts-privacy.php:310
msgid "User ID and PayPal email removed."
msgstr ""

#: includes/class.yith-payouts-privacy.php:330
msgid ""
"We collect information about you during the registration and checkout "
"process on our store."
msgstr ""

#: includes/class.yith-payouts-privacy.php:332
msgid "While you visit our site, we’ll track:"
msgstr ""

#: includes/class.yith-payouts-privacy.php:334
msgid ""
"User information: we will use this data to allow them to sell products on "
"this website in exchange for a commission fee on each sale."
msgstr ""

#: includes/class.yith-payouts-privacy.php:335
msgid "The information required is the following: PayPal email and commission rate."
msgstr ""

#: includes/class.yith-payouts-privacy.php:340
msgid ""
"Members of our team have access to the information you provide us. For "
"example, both Administrators and Shop Managers can access:"
msgstr ""

#: includes/class.yith-payouts-privacy.php:343
msgid "User information"
msgstr ""

#: includes/class.yith-payouts-privacy.php:344
msgid "Data concerning commissions earned by the user"
msgstr ""

#: includes/class.yith-payouts-privacy.php:345
msgid "Data about payments"
msgstr ""

#: includes/class.yith-payouts-privacy.php:347
msgid ""
"Our team members have access to this information to help fulfill and "
"process orders, and support you."
msgstr ""

#: includes/class.yith-payouts-privacy.php:351
msgid ""
"We send payments to vendors through PayPal. When processing payments, some "
"of your data will be passed to PayPal, including information required to "
"process or support the payment, such as the purchase total and billing "
"information."
msgstr ""

#: includes/class.yith-payouts-privacy.php:353
msgid ""
"Please see the <a "
"href=\"https://www.paypal.com/us/webapps/mpp/ua/privacy-full\">PayPal "
"Privacy Policy</a> for more details."
msgstr ""

#: includes/class.yith-payouts-privacy.php:357
msgid ""
"We share information with third parties that help us provide our orders and "
"store services for you."
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:46
#: plugin-options/types/yith_payouts_receiver_list.php:25
msgid "User"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:47
#: plugin-options/types/yith_payouts_receiver_list.php:26
#: templates/admin/payout-receiver-modal.php:81
#: templates/admin/payouts-generator-modal.php:12
msgid "PayPal Email"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:48
msgid "Payout Rate"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:87
#. translators: 1. user display name; 2. user ID; 3. user email.
msgid "%1$s (#%2$s &ndash; %3$s)"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:126
msgid "Delete receiver"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:129
msgid "Are you sure you want to delete this receiver?"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:227
msgid "You have no receiver added yet."
msgstr ""

#: includes/class.yith-payouts-service.php:117
msgid "Application Client ID"
msgstr ""

#: includes/class.yith-payouts-service.php:121
msgid "Application Client Secret Key"
msgstr ""

#: includes/class.yith-payouts-service.php:127
msgid "The following option is empty"
msgid_plural "The following options are empty"
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-payouts-service.php:130
msgid "YITH PayPal Payouts for WooCommerce is disabled"
msgstr ""

#: includes/class.yith-payouts.php:349
msgid "Instant Payment"
msgstr ""

#: includes/class.yith-payouts.php:350
msgid "Affiliate Payment"
msgstr ""

#: includes/class.yith-payouts.php:351
msgid "CSV file"
msgstr ""

#: includes/functions-yith-paypal-payouts.php:68
#: includes/functions-yith-paypal-payouts.php:83
msgid "Dismiss this notice."
msgstr ""

#: init.php:43
msgid ""
"YITH PayPal Payouts for WooCommerce is enabled but not active. It requires "
"WooCommerce in order to work."
msgstr ""

#: plugin-options/general-settings-options.php:27
msgid "Payouts API Settings"
msgstr ""

#: plugin-options/general-settings-options.php:31
msgid "PayPal business email"
msgstr ""

#: plugin-options/general-settings-options.php:34
msgid "Enter your business PayPal email to use the payouts service."
msgstr ""

#: plugin-options/general-settings-options.php:45
msgid "Application client ID"
msgstr ""

#: plugin-options/general-settings-options.php:48
msgid "Enter your application client ID to use the payouts service."
msgstr ""

#: plugin-options/general-settings-options.php:59
msgid "Application client key"
msgstr ""

#: plugin-options/general-settings-options.php:62
msgid "Enter your application client secret key to use the payouts service."
msgstr ""

#: plugin-options/general-settings-options.php:73
msgid "Enable sandbox mode"
msgstr ""

#: plugin-options/general-settings-options.php:77
msgid "Enable to use the sandbox environment to test payouts."
msgstr ""

#: plugin-options/general-settings-options.php:81
msgid "Enable log"
msgstr ""

#: plugin-options/general-settings-options.php:85
msgid "Enable to add notes in the plugin's log file."
msgstr ""

#: plugin-options/general-settings-options.php:91
msgid "Webhook configuration"
msgstr ""

#: plugin-options/general-settings-options.php:93
msgid ""
"You can configure the webhook URL %1$s in your <a href=\"%2$s\">application "
"settings</a>. All the webhooks for all your connected users will be sent to "
"this endpoint."
msgstr ""

#: plugin-options/general-settings-options.php:94
msgid ""
"It's important to note that only test webhooks will be sent to your "
"development webhook URL. Yet, if you are working on a live website, <b>both "
"live and test</b> webhooks will be sent to your production webhook URL. "
"This is due to the fact that you can create both live and test objects "
"under a production application."
msgstr ""

#: plugin-options/general-settings-options.php:94
msgid "We recommend to check the live mode whenever you receive an event webhook."
msgstr ""

#: plugin-options/general-settings-options.php:95
msgid ""
"For further information about webhooks, refer to the <a href=\"%s\">webhook "
"documentation</a>."
msgstr ""

#: plugin-options/general-settings-options.php:107
msgid "Multi Vendor Settings"
msgstr ""

#: plugin-options/general-settings-options.php:111
msgid "Exclude vendor products from payouts calculation"
msgstr ""

#: plugin-options/general-settings-options.php:115
msgid ""
"If checked, vendors' products won't be calculated in payouts. This option "
"is available only with YITH WooCommerce Multi Vendor version 3.0.0 or "
"higher."
msgstr ""

#: plugin-options/payout-notification-options.php:16
msgid "Receiver Notification"
msgstr ""

#: plugin-options/payout-notification-options.php:19
msgid "Notification subject"
msgstr ""

#: plugin-options/payout-notification-options.php:22
msgid ""
"This is the email subject that PayPal will send to your receivers when "
"sending the payouts. (Max 255 characters.)"
msgstr ""

#: plugin-options/payout-notification-options.php:23
#: plugin-options/payout-notification-options.php:58
#: plugin-options/payout-notification-options.php:91
msgid "You have a payment!"
msgstr ""

#: plugin-options/payout-notification-options.php:30
msgid "Notification content"
msgstr ""

#: plugin-options/payout-notification-options.php:33
msgid ""
"This is the email content that PayPal will send to your receivers when "
"sending the payouts. (Max 1000 characters.)"
msgstr ""

#: plugin-options/payout-notification-options.php:34
#: plugin-options/payout-notification-options.php:69
#: plugin-options/payout-notification-options.php:102
msgid "You have received a payout! Thanks."
msgstr ""

#: plugin-options/payout-notification-options.php:51
msgid "Vendor Notification"
msgstr ""

#: plugin-options/payout-notification-options.php:54
msgid "Vendor notification subject"
msgstr ""

#: plugin-options/payout-notification-options.php:57
msgid ""
"This is the email subject that PayPal will send to your vendors when "
"sending the payouts. (Max 255 characters.)"
msgstr ""

#: plugin-options/payout-notification-options.php:65
msgid "Vendor notification content"
msgstr ""

#: plugin-options/payout-notification-options.php:68
msgid ""
"This is the email content that PayPal will send to your vendors when "
"sending the payouts. (Max 1000 characters.)"
msgstr ""

#: plugin-options/payout-notification-options.php:84
msgid "Affiliate Notification"
msgstr ""

#: plugin-options/payout-notification-options.php:87
msgid "Affiliate notification subject"
msgstr ""

#: plugin-options/payout-notification-options.php:90
msgid ""
"This is the email subject that PayPal will send to your affiliates when "
"sending the payouts. (Max 255 characters.)"
msgstr ""

#: plugin-options/payout-notification-options.php:98
msgid "Affiliate notification content"
msgstr ""

#: plugin-options/payout-notification-options.php:101
msgid ""
"This is the email content that PayPal will send to your affiliates when "
"sending the payouts. (Max 1000 characters.)"
msgstr ""

#: plugin-options/privacy-settings-options.php:19
msgid "Personal Data Exporter"
msgstr ""

#: plugin-options/privacy-settings-options.php:23
msgid "Export payouts in personal data export requests"
msgstr ""

#: plugin-options/privacy-settings-options.php:28
#. translators: %1$s is the link , %2$s is the export data name.
msgid "Enable to include payouts in an <a href=\"%1$s\">%2$s</a>"
msgstr ""

#: plugin-options/privacy-settings-options.php:37
msgid "account personal data export request."
msgstr ""

#: plugin-options/privacy-settings-options.php:48
msgid "Personal Data Eraser"
msgstr ""

#: plugin-options/privacy-settings-options.php:56
#. translators: %1$s is the link , %2$s is the erase action.
msgid ""
"Choose whether or not to remove the payouts data when handling an <a "
"href=\"%1$s\">%2$s</a>"
msgstr ""

#: plugin-options/privacy-settings-options.php:65
msgid "account erasure request."
msgstr ""

#: plugin-options/privacy-settings-options.php:72
msgid "Remove user ID and PayPal email from the receivers list"
msgstr ""

#: plugin-options/privacy-settings-options.php:73
msgid "Remove the PayPal email from receivers payouts"
msgstr ""

#: plugin-options/types/yith_payouts_receiver_list.php:27
msgid "Commission"
msgstr ""

#: plugin-options/types/yith_payouts_receiver_list.php:46
msgid "Add new receiver"
msgstr ""

#: plugin-options/types/yith_payouts_single_receiver.php:20
msgid "Search for users"
msgstr ""

#: plugin-options/types/yith_payouts_single_receiver.php:40
msgid "Enter a valid email"
msgstr ""

#: plugin-options/types/yith_payouts_single_receiver.php:46
msgid "Insert commission rate"
msgstr ""

#: plugin-options/types/yith_payouts_single_receiver.php:48
msgid "Remove"
msgstr ""

#: templates/admin/payout-receiver-list.php:13
msgid "Receivers List"
msgstr ""

#: templates/admin/payout-receiver-modal.php:21
#. translators: %1$s and %3$s are placeholder for a html opening anchor, %2$s
#. is a placeholder for closing anchor.
msgid "%1$sSelect a user%2$s or %3$screate a new user profile%2$s"
msgstr ""

#: templates/admin/payout-receiver-modal.php:42
msgid "First name"
msgstr ""

#: templates/admin/payout-receiver-modal.php:48
msgid "Last name"
msgstr ""

#: templates/admin/payout-receiver-modal.php:54
msgid "User name"
msgstr ""

#: templates/admin/payout-receiver-modal.php:60
msgid "Email"
msgstr ""

#: templates/admin/payout-receiver-modal.php:72
msgid "Generate Password"
msgstr ""

#: templates/admin/payout-receiver-modal.php:74
msgid "Password"
msgstr ""

#: templates/admin/payout-receiver-modal.php:94
msgid "Commission Rate %"
msgstr ""

#: templates/admin/payouts-generator-modal.php:25
msgid "Choose a CSV file"
msgstr ""

#: templates/admin/payouts-generator-modal.php:29
msgid "Upload file"
msgstr ""

#: templates/admin/payouts-generator-modal.php:38
msgid "Choose your CSV file (maximum size 3 MB)."
msgstr ""

#: templates/admin/payouts-generator-modal.php:52
msgid "Download an example."
msgstr ""

#: templates/admin/payouts-generator-modal.php:61
msgid "CSV delimiter"
msgstr ""

#: templates/admin/payouts-generator-modal.php:67
msgid "Set character to use as delimiter during the reading of the file"
msgstr ""

#: templates/admin/payouts-generator-modal.php:73
msgid "Generate Payouts"
msgstr ""

#: templates/admin/payouts-list.php:32
msgid "Return to Payouts List"
msgstr ""

#: templates/admin/payouts-list.php:43
msgid "Payout Details"
msgstr ""

#: templates/admin/payouts-list.php:58
msgid "Payouts List"
msgstr ""

#: templates/view-payouts-list.php:93
msgid "Go to the shop"
msgstr ""

#: templates/view-payouts-list.php:95
msgid "No payout has been processed yet."
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH PayPal Payouts for WooCommerce</strong></code> allows "
"you to automatically share the profits of your store with others thanks to "
"PayPal Payouts. <a href=\"https://yithemes.com\">Get more plugins for your "
"e-commerce shop on <strong>YITH</strong></a>."
msgstr ""

#: includes/class.yith-payout-items-list-table.php:403
msgctxt "Affiliate Payment for : list payment ids"
msgid "Affiliate Payment"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:521
msgctxt "Commission for order #123"
msgid "Commission"
msgstr ""

#: includes/class.yith-payout-items-list-table.php:522
msgctxt "Commission for order #123"
msgid "for order"
msgstr ""

#: includes/class.yith-payouts-admin.php:252
msgctxt "[Admin]PayPal email error message"
msgid "Please, enter a valid PayPal email address."
msgstr ""

#: includes/class.yith-payouts-admin.php:255
msgctxt "[Admin]Commission rate error message"
msgid "Please, enter a valid commission rate."
msgstr ""

#: includes/class.yith-payouts-admin.php:282
msgctxt "[Admin]Registration customer error message"
msgid "Please, enter a valid email address."
msgstr ""

#: includes/class.yith-payouts-admin.php:286
msgctxt "[Admin]Registration customer error message"
msgid "An account with this email address already exists."
msgstr ""

#: includes/class.yith-payouts-admin.php:295
msgctxt "[Admin]Registration customer error message"
msgid "Please, enter a valid username."
msgstr ""

#: includes/class.yith-payouts-admin.php:299
msgctxt "[Admin]Registration customer error message"
msgid ""
"An account with that username already exists. Please, choose another "
"username."
msgstr ""

#: includes/class.yith-payouts-admin.php:310
msgctxt "[Admin]Registration customer error message"
msgid "Please, enter an account password."
msgstr ""

#: includes/class.yith-payouts-privacy.php:264
msgctxt "[GDPR Message]"
msgid "User information removed from PayPal Payouts items."
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:28
msgctxt "yith-paypal-payouts-for-woocommerce"
msgid "Receiver"
msgstr ""

#: includes/class.yith-payouts-receiver-list-table.php:30
msgctxt "yith-paypal-payouts-for-woocommerce"
msgid "Receivers"
msgstr ""

#: templates/admin/payouts-list.php:46
msgctxt "yith-paypal-payouts-for-woocommerce"
msgid "Payout Item"
msgstr ""

#: templates/admin/payouts-list.php:48
msgctxt "yith-paypal-payouts-for-woocommerce"
msgid "Payout Items"
msgstr ""

#: templates/admin/payouts-list.php:61
msgctxt "yith-paypal-payouts-for-woocommerce"
msgid "Payout"
msgstr ""

#: templates/admin/payouts-list.php:63
msgctxt "yith-paypal-payouts-for-woocommerce"
msgid "Payouts"
msgstr ""

#: plugin-options/general-settings-options.php:13
msgctxt "[ADMIN] this text describe where is possible found the Payout credentials"
msgid "You can find it inside your Payouts application settings in"
msgstr ""

#: plugin-options/payout-notification-options.php:48
#: plugin-options/payout-notification-options.php:81
msgctxt "Placeholders list"
msgid "%1$sAvailable placeholders:%2$s %3$s"
msgstr ""

#: plugin-options/privacy-settings-options.php:52
msgctxt "[Admin]Option label"
msgid "When handling an account erasure request"
msgstr ""

#: templates/view-payouts-list.php:58
msgctxt "Not available"
msgid "N/A"
msgstr ""